[uwsgi]
socket = 127.0.0.1:8064
chdir = /site
venv = /usr/local/venv/dj-py39
module = main.wsgi:application
master = True
daemonize = True
logger = syslog:uwsgi0,local7
wsgi-file = main/wsgi.py
processes = 4
threads = 2
stats = 127.0.0.1:8065
pidfile = /var/run/site-master.pid
uid = uwsgi_user
gid = uwsgi_group
py-autoreload = 1
